.footer-logo {
    width: 200px;
    height: auto;
}

.payment-logo img {
    height: 32px;
    width: 45px;
}


/* use for products screenshot gallery */
#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.main-content {
    position: relative;

    .owl-theme {
        .custom-nav {
            position: absolute;
            top: 40%;
            left: 0;
            right: 0;

            .owl-prev,
            .owl-next {
                position: absolute;
                height: 50px;
                color: inherit;
                background: none;
                border: none;
                z-index: 100;
                padding-top: 9px;
            }

            .owl-prev {
                left: 70px;
            }

            .owl-next {
                right: 70px;
            }
        }
    }
}



/* scroll top button */
#goToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 20px;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    z-index: 1000;
}
